/* --- fonts --- */

@font-face {
     font-family: 'Eggman';
     src: url('../Fonts/EGGMAN_0.eot');
     src: url('../Fonts/EGGMAN_0.eot?#iefix') format('embedded-opentype'),
             url('../Fonts/EGGMAN_0.woff') format('woff'),
             url('../Fonts/EGGMAN_0.ttf') format('truetype'),
             url('../Fonts/EGGMAN_0.svg#gothambold0') format('svg');
     font-weight: normal;
     font-style: normal;
}

.display-table {display: table !important;}
.display-table > div {display: table-cell;vertical-align:middle;float:none;}

/* --- layout --- */

body{ background:url(../img/bg.jpg) repeat; }
.container.layout-top, .container.layout-bottom, .container.layout{ padding:0; }
.container.layout-top img, .container.layout-bottom img{  margin:0 auto; }
.container.layout{ background:url(../img/content-bg.jpg) repeat; }

.pad-left-25{ padding-left:25px; }
.pad-right-25{ padding-right:25px; }
.pad-25{ padding-left:25px; padding-right:25px; }

a:active, a:focus{ outline:0; }


/* styles */
.eggman{ font-family: 'Eggman', serif !important; }
body {font-family: "Georgia"; color:#000;}
h1,h2,h3, .kebab-sides h3{font-family: 'Eggman', serif; color:#661f24; margin-top:5px; }
h1 {font-size:37px;}
h2 {font-size:32px;}
h3 {font-family: 'Georgia', serif; font-size:18px; font-style: italic; color:#000;}
h4 {font-size:16px;}
h5 { color: #661f24; font-family: 'Georgia', serif; font-size: 16px; font-weight: bold; font-style: italic;}
h6 { color: #000; font-family: 'Georgia', serif; font-size: 14px; font-weight: bold; font-style: italic; }
.btn-default,.btn-primary{
	background-color: #661f24;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}
.btn-default:hover, .btn-primary:hover{ background-color: #d1a72d; color: #fff; }
.body p, .container.main p{ font-size:16px; line-height:22px; }
.red{ color:#661f24 !important; }
.smaller-text p {font-size: 14px !important; line-height: 1.3 !important;}

/* header */

.header{ min-height:150px; position:relative; margin-bottom:20px; }
a.logo{ display:inline-block;position: relative;z-index: 99;}
.header .logo img{padding-top:25px; }
.header .no-surcharge{
	position:absolute;
	top:23px;
	right:500px;
	color:#661f24;
	font-size:22px;
	line-height:30px;
	font-family:'Eggman';
	text-transform:lowercase;
}
.header .no-surcharge .large{ font-size:31px; }
.header .opening-hours{ 
	position:absolute; 
	right:280px; 
	top:23px; 
	color:#661f24;
	font-size: 25px;
	line-height: 30px;
	font-family: 'Eggman';
	text-transform:lowercase;
}
.opening-hours .large { font-size: 30px; }
.header .contact-details{ 
	position:absolute; 
	right:42px; 
	top:0;
	background-color:#661f24; 
	border-radius:0px 0px 10px 10px;
	width: 195px;
	height: 100px;
	color: #fff;
	font-size: 25px;
	font-family: 'Eggman';
	text-align: center;
	padding-top:20px;
}
.header .contact-details p{margin:0px;}
.header .contact-details a{ color:#fff; text-decoration:none; }
.header .contact-details p.small{ font-size:16px; }



/* nav */
.navbar-nav {margin-right: 20px;}
.header .navbar-inverse{ background:none; border:none; }
.header .navbar{ position:absolute; bottom:0; left:0px; margin-bottom:0; top:127px; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border:0; }
.navbar-inverse .navbar-nav>.active>a {background-color:#661f24; border-radius:5px;}
.navbar-inverse .navbar-nav>li>a {padding-top:10px; padding-bottom:10px; color:#661f24; font-weight:bold; font-size:16px;margin-right: 10px;}
.navbar-inverse .navbar-nav .active a:hover {background-color:#661f24;}
.navbar-inverse .navbar-nav li a:hover {color:#fff; background-color:#661f2f; border-radius:5px;}
.navbar-static-top{ z-index:0; }
.navbar-toggle .icon-bar{ width:35px; }

/* slider */
.carousel { height: 350px; margin-bottom:30px;}
.carousel .item { height: 350px; background:transparent; }
.carousel table{ height:350px; }

#slideshow {background-color: rgba(0, 0, 0, 0.04);}
#slideshow .container{ width:100%; }

.left.carousel-control {background: transparent;}
.right.carousel-control {background: transparent;}
.carousel-caption {text-align:left;}
.carousel-inner h2 {font-size: 20px;}
.carousel-inner p {font-size: 18px; margin-bottom:15px; }
.carousel-indicators{ bottom:8px; margin-bottom:0; }
.carousel-indicators li{ background:#fff; border-color:#fff; width:12px; height:12px;margin:0 3px 0 3px; opacity:0.8;  }
.carousel-indicators li.active{ background:#661f24; border-color:#661f24; opacity:1;margin:0 3px 0 3px; }
.carousel table tr td{ width:450px; padding-left:5px; padding-right:5px; }
.carousel table tr td+td{ width:525px; padding-left:30px;}
.carousel table tr td+td h2 span{ font-family:Arial, sans-serif; }


/* homepage */
.row.home-content h2 { font-size: 18px; }
.row.home-content .btn-default { margin-bottom:20px; }
.row.home-content .btn-default.review {	background-color: #af8047;	}
.row.home-content .btn-default.review:hover { background-color: #d1a72d; color: #fff; }
.row.home-content .img-responsive{ margin:0 auto; }
.featurette-divider { border-color: #c9b998; }
.identifier-image img{ margin: 0 auto;}
#identifiers{ margin-bottom:15px; }


/* kebabpage */
.trans-background {	background-color: rgba(0, 0, 0, 0.04);padding: 25px; }
.red-background {
	background-color:#661f24;
	padding: 10px;
	margin: 0px 0px 15px 0px;
	color: #fff;
	font-size: 22px;
	font-family: 'Eggman', serif;
}
p.menu { font-weight: bold; font-style: italic; line-height:18px; }
.kebab-page h3, .pizza-page .kebab-sides h3 { font-weight: bold; }
.kebab-page h4, .pizza-page .kebab-sides h4 {font-family: 'Georgia', serif; font-weight: bold; font-style:italic; font-size:16px; color:#000; }
.kebab-page .sauces-text {text-align: right;}
.kebab-page .img-responsive{ margin:0 auto; }
.container.main .featured p{ font-size:18px; line-height: 1.5; }
.row.kebab{ margin-bottom:15px; }
.row.kebab img{ margin:0 auto;}

/* pizzapage */
.pizza-page h4 { font-size: 20px; height:2em; }
.pizza-page .center-header {text-align:center;}
.pizza-page p {text-align:left;}
.pizza-page img{ margin:0 auto; }

.container.main .pizza p{ font-size:14px; text-align:center; line-height: 1.3; }


/* footer */
footer {background-color:#661f24;}	
.container.footer {
	color: #fff;
	font-size: 19px;
	font-family: 'Eggman', serif;
	padding: 10px 30px 10px 30px;
	text-align: center;
	margin-top: 5px;
}
table.pad-footer tr td {
	padding-right: 20px;
	padding-left: 20px;
	}

.disclaimer {
	text-align: center;
	font-size: 11px;
	color: #fff;
}
.disclaimer a {
	color: #fff;
}




@media (max-width:992px) {
	.navbar-inverse .navbar-nav>li>a {font-size: 12px; padding: 5px 10px; }
	.header .navbar {left:0px;}
	.header .contact-details {
		right: 20px;
		width: 143px;
		font-size: 20px;
		height: 85px;
	}
	.header .no-surcharge{ right:345px; font-size:18px; line-height:25px; }
	.header .no-surcharge .large{ right:300px; font-size:23px; }

	.header .opening-hours{ 
		right: 180px;
		font-size: 20px;
		line-height: 25px;
	}
	.opening-hours .large {font-size: 24px;}

/* slider */
.carousel { height: 300px; margin-bottom:30px;}
.carousel .item { height: 300px; background:transparent; }
.carousel table{ height:300px; }

	.red-background {
		font-size: 15px;
	}
	.container.footer {font-size: 15px;}
	.container.footer .col-sm-3 {padding: 0px;}
}

/* --- medium --- */


@media (min-width:978px){ 
	.menu-gap{ margin-bottom:16px; }
	.menu-wrapper{ padding-right:8px; }
	.menu-wrapper.even{ padding-left:8px; padding-right:15px; }
}

/* --- small & mobile --- */
	
@media (max-width:994px){ 
	.navbar-nav>li>a{ padding:5px 8px; }
	.navbar-inverse .navbar-nav>li>a{ margin-right:5px; }
	.header .navbar{ top:105px;left:0px;  }
	.header .logo img{ height:140px; }
	.header{ height:145px; }
	.menu-gap, .menu-wrapper{ margin-bottom:16px; }
}
@media (min-width:992px) and (max-width:1199px){
	.header .contact-details{ width: 192px; right:28px; }
}
	
	
@media (max-width:977px){ 

	.menu-gap, .menu-wrapper{ margin-bottom:16px; }
}
	
@media (min-width:768px){
			.container.main {padding: 0;}

			.navbar-nav{ margin-top: 8px; }
.click{ cursor: -webkit-zoom-in;
					   cursor: -moz-zoom-in;}
			
			.disclaimer p{ margin-bottom:20px; }
}
/* --- mobile --- */
@media (max-width:767px){

	
#identifiers{ padding-left:10px; padding-right:10px; }
#identifiers .col-xs-12{ padding-left:0; padding-right:0; }

body{ background:#661f24; }

.pad-left-25{ padding:0; }
.pad-right-25{ padding:0; }
.pad-25{ padding:0; } 


/* header */
.header{ height:auto; min-height:155px; }
.header .logo{ float:left; margin-left:15px; margin-top:15px; }

	.header .logo img{ height:60px; padding:0; }

.header .navbar{ position:static; z-index:100; }
.header{ min-height:none; }
.header .contact-details{ 
	position:absolute; 
	right:15px; 
	top:25px;
	border-radius:10px;
	height: 70px;
	font-size: 18px;
	padding-top: 10px;
}

/* nav */
.navbar-nav{ margin:0; width:100%; }
.navbar-collapse{ padding:0; }
.navbar-inverse .navbar-nav li a {color: #661f24; margin:0;}
.navbar-inverse .navbar-nav>.active>a{ margin:0; }
.navbar-inverse .navbar-nav li a:hover {background-color: #661f24; color:#fff; border-radius:0px;}
.navbar-inverse .navbar-toggle:hover {background-color: #661f24;}
.navbar-inverse .navbar-toggle:focus {background-color: #661f24;}
.navbar-inverse .navbar-nav>.active>a {border-radius: 0px;}
.navbar-inverse .navbar-nav>.active>a:hover {border-radius: 0px;}
.navbar-collapse{ margin-top:20px; background-color: #eedfbe; margin-left:15px; margin-right:15px; }
.navbar-toggle .icon-bar{ margin:0 auto; }
.navbar-toggle{
    background:#661f24; 
	float:none;
    margin:0; 
    position:relative;
    top:20px;
    left:0;
    width:100%;
    border-radius:0;
	border: none;	
	padding:12px 10px; 
}
.header .opening-hours {
	right: 170px;
	top:5px;
	text-align: center;
	font-size: 18px;
}
.opening-hours .large {
	font-size: 22px;
	text-align: center;
}
.carousel { height: auto; margin-bottom:30px;}
.carousel .item { height: auto; background:transparent; }

.carousel-inner h1{ font-size:20px;}
.carousel-inner .btn-primary {font-size:10px;}
.carousel-inner h2 {font-size:15px;}
.container.footer {
	text-align: center;
	font-size: 15px;
}

.text-center-m{ text-align:center; }

.kebab-sides .img-responsive, .pizza-page .img-responsive{ margin: 0 auto;}
.kebab-sides, .red-background, .kebab-page .sauces-text{ text-align:center; }
.row.kebab p.menu, .kebab-page .row.kebab h4{ text-align:center; }
.menu-gap, .menu-wrapper.even{ margin-bottom:10px; }

.container.footer{ padding-bottom:0; }
.container.footer .col-sm-3{ padding:2px 0; }
.disclaimer p{ margin-top:10px; }
.disclaimer{ background:#661f24; }

}

@media (max-width:380px){

.header{ height:auto; min-height:135px; }
.header .logo{ float:left; margin-left:15px; margin-top:15px; }

	.header .logo img{ height:42px; padding:0; }



}


@media (max-width:420px){

	.header{ height:auto; min-height:145px; }
.display-table {display: block !important;}
.display-table > div {display: block !important; margin: 0 auto;width: 100%;}
.display-table > div img {margin: 0 auto; max-width: 200px;}
.display-table .phone-contact-top {margin-top: 15px; width: 100%;text-align:center;}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
